// Multiplayer By Caleb

#pragma once

#include "CoreMinimal.h"
#include "CGameplayAbilityTypes.generated.h"

/**
 * 
 */
UENUM(BlueprintType)
enum class ECAbilityInputID : uint8 
{
	None				UMETA(DisplayName = "None"),
	BasicAttack			UMETA(DisplayName = "BasicAttack"),
	AbilityOne			UMETA(DisplayName = "AbilityOne"),
	AbilityTwo			UMETA(DisplayName = "AbilityTwo"),
	AbilityThree		UMETA(DisplayName = "AbilityThree"),
	AbilityFour			UMETA(DisplayName = "AbilityFour"),
	AbilityFive			UMETA(DisplayName = "AbilityFive"),
	AbilitySix			UMETA(DisplayName = "AbilitySix"),
	Confirm				UMETA(DisplayName = "Confirm"),
	Cancel				UMETA(DisplayName = "Cancel"),
};
